Bug 481116 - Review Request: mythes-ru - Russian thesaurus
Review Request: mythes-ru - Russian thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 04:05 EST by Caolan McNamara
Modified: 2009-01-24 09:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-24 09:47:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-22 04:05:58 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-ru.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-ru-0.20070613-1.fc10.src.rpm
Description: Russian thesaurus as usable by openoffice.org
Comment 1 Parag AN(पराग) 2009-01-22 04:34:46 EST
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1073485
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
802cc8a3e5447a65debdbad13247f5c4  thes_ru_RU_v2.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 2 Caolan McNamara 2009-01-22 04:46:59 EST
New Package CVS Request
=======================
Package Name: mythes-ru
Short Description: Russian thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-23 18:28:30 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.